Subject: [Mgs] bad cam diagnosis

From: Aaron Whiteman <[email-masked]>
Date: Sun, 17 Feb 2013 18:54:21 -0800

Before I swapped it out, my MG had a terrible timing problem. It wasn't stable
(it would bounce 10-20 degrees, the best I could do was "center" the very
erratic timing). It had a corresponding unhealthy sound to it as well.

I had replaced the timing chain and distributor with no effect. Replacing the
motor of course worked brilliantly.

Finally pulled it apart today, and discovered the distributor gear looks "a
bit worn".
http://www.flickr.com/photos/aaronwhiteman/8484612220/

Anybody ever see a cam damaged like this? The old farmer that was helping me
with the disassembly hadn't.

The rest of the cam looks good to my untrained eye, as does the rest of the
engine.
( http://flickr.com/gp/aaronwhiteman/0Rr24g for the curious )

--
Aaron
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "[email-masked]" <[email-masked]>
Date: Mon, 18 Feb 2013 17:28:26 -0800 (PST)

Does it get its oil from one of the holes in the cam bearing. If not indexed
correctly on installation ...no oil feed.

--- On Mon, 2/18/13, Aaron Whiteman <[email-masked]> wrote:

From: Aaron Whiteman <[email-masked]>
Subject: Re: [Mgs] bad cam diagnosis
To: "Barney Gaylord" <[email-masked]>
Cc: [email-masked]
Date: Monday, February 18, 2013, 3:49 PM

On Feb 17, 2013, at 7:36 PM, Barney Gaylord <[email-masked]>
wrote:

>
> Holy crap.  It must have wiped out the dizzy drive gear and the oil
> pump drive gear in a similar manner.  You're lucky it didn't lose oil pump
> drive before losing distributor drive, in which case it would destroy
> crankshaft and con rods.
>
> I have not personally seen this before, but apparently it happens
> occasionally.

I took the cam to my local mechanic today. He was suitable horrified.
But one of his guys asked me if there was an oil passage. The thinking
was perhaps it wasn't getting oil to the gear, but the rest of the cam
was being fed well.

So of course google refers me to mgaguru (should have just started
there).

http://mgaguru.com/mgtech/engine/of101.htm
and
http://mgaguru.com/mgtech/engine/of101a.htm

If my understanding is correct, the cam lobes and drive gear are
lubricated by oil falling down through the head via the pushrod
passages from the rocker arm assembly. But the second article notes an
additional passage to feed the gear. How does that passage get fed?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]